
.grid-functionality {
  display:grid;
  gap:20px;
  padding:10px;
}

.grid-functionality{
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 16px;
  font-weight: 400;
}
@media (min-width: 768px) {
  .grid-functionality{
    grid-template-columns: repeat(3, 1fr);
  }
}

.grid-functionality img  {
  display:block;
  margin-bottom:20px;
  text-align:left;
  height:199px;
  width:100%;
}
.grid-functionality h2{
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  color: #1e1e1e;
}
.grid-functionality p{
  font-family: "Clarimo UD PE", sans-serif;
font-size: 16px;
font-weight: 400;
}